IE에서 글쓰기 안됩니다

불당   
   조회 6622   추천 0     비추천 0    

froala 2.2.0 업그레이드를 했는데, IE에서 오류가 나와서 글쓰기 안됩니다.

FF와 크롬에서만 가능 합니다.


다운그레이드 하기 귀챦아서 그냥 냅뒀습니다.

2.2.1이나 2.3.0 나오면 업글하겠습니다.

https://github.com/froala/wysiwyg-editor/issues/1096

- opencode.co.kr -


제목Page 2/57
     
2014-05   121231   불당
2016-05   65981   불당
2016-08   47431   불당
2014-06   135236   불당
2018-07   4228   불당
2018-06   3468   불당
2018-06   3675   불당
2018-05   3057   불당
2018-05   3047   불당
2018-04   3117   불당
2018-04   2783   불당
2017-10   3205   돼지코구뇽
2016-10   6252   불뚝이
2016-09   7445   불당
2016-09   6790   돼지코구뇽
2016-06   6534   불당
2016-06   39485   불당
2016-05   6097   불당
2016-05   7594   불당
2016-05   6304   불당
2016-05   41176   불당
2016-03   8563   불당
2016-03   7214   불당
2016-03   6495   불당
2016-03   7610   불당
2016-03   6623   불당
2016-02   6838   불당
2016-02   6741   재회